move-log-file-to-proper-dir.patch
Added-missing-headers
libusb-header-path.patch
Nonnull.patch
0005-adb-re-implements-android-base-properties.h-in-terms.patch
0006-adb-drop-the-Minijail-based-privilege-dropping.patch
0007-adb-remove-usage-of-__android_log_security_bswrite.patch
0008-adb-remove-support-for-jdwp-command.patch
0009-adb-transport_local-re-implement-D-macro-in-terms-of.patch
0010-adb-mdns-don-t-attempt-to-manage-mdnsd-at-Android-in.patch
0011-adb-usb-match-usage-of-endian-changing-macro-with-fi.patch
adbd-systemd-notify.patch
adbd-unprivileged-user.patch
0018-adbd-allows-overriding-ro.adb.secure-on-env.patch
0019-adbd-auth-re-implement-android_get_control_socket.patch
0016-daemon-usb.cpp-patch-out-PropertyMonitor-usage.patch
0017-daemon-remove-__ANDROID__-guard-around-USB-probe-cod.patch
0018-daemon-enable-reboot-command-on-non-Android.patch
0019-daemon-enable-mDNS-broadcasting-on-non-Android.patch
